{
  "accUserMode" : 0,
  "appSwitchMode" : 0,
  "caption" : "中间首页视图",
  "codeName" : "AppIndexView2",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPINDEXVIEWS/AppIndexView2.json",
  "mainMenuAlign" : "CENTER",
  "name" : "AppIndexView2",
  "getPSAppModule" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPMODULES/Ungroup.json"
  },
  "getPSControls" : [ {
    "codeName" : "Usr0829410904Menu",
    "controlType" : "APPMENU",
    "layoutMode" : "TABLE_24COL",
    "logicName" : "应用首页视图菜单",
    "name" : "appmenu",
    "getPSAppMenuItems" : [ {
      "accUserMode" : 0,
      "caption" : "菜单1",
      "itemType" : "MENUITEM",
      "name" : "menuitem1",
      "getPSAppMenuItems" : [ {
        "accUserMode" : 2,
        "caption" : "菜单菜单菜单菜单菜单菜单菜单",
        "itemType" : "MENUITEM",
        "name" : "menuitem6",
        "getPSAppFunc" : {
          "modelref" : true,
          "id" : "UsrAppFunc0829711868"
        },
        "getPSLayout" : {
          "childColMD" : 24,
          "columnCount" : 24,
          "layout" : "TABLE_24COL"
        },
        "getPSLayoutPos" : {
          "colMD" : 24,
          "layout" : "TABLE_24COL"
        },
        "getPSSysImage" : {
          "cssClass" : "arrow-down-circle"
        },
        "tooltip" : "菜单菜单菜单菜单菜单菜单菜单"
      }, {
        "accUserMode" : 0,
        "caption" : "菜单菜单菜单菜单菜单菜单菜单",
        "itemType" : "MENUITEM",
        "name" : "menuitem9",
        "getPSLayout" : {
          "childColMD" : 24,
          "columnCount" : 24,
          "layout" : "TABLE_24COL"
        },
        "getPSLayoutPos" : {
          "colMD" : 24,
          "layout" : "TABLE_24COL"
        },
        "getPSSysImage" : {
          "cssClass" : "arrow-down-circle"
        },
        "tooltip" : "菜单菜单菜单菜单菜单菜单菜单"
      }, {
        "accUserMode" : 0,
        "caption" : "菜单13",
        "itemType" : "MENUITEM",
        "name" : "menuitem11",
        "getPSLayout" : {
          "childColMD" : 24,
          "columnCount" : 24,
          "layout" : "TABLE_24COL"
        },
        "getPSLayoutPos" : {
          "colMD" : 24,
          "layout" : "TABLE_24COL"
        },
        "getPSSysImage" : {
          "cssClass" : "arrow-down-circle"
        },
        "tooltip" : "菜单13"
      }, {
        "accUserMode" : 0,
        "caption" : "菜单14",
        "itemType" : "MENUITEM",
        "name" : "menuitem12",
        "getPSLayout" : {
          "childColMD" : 24,
          "columnCount" : 24,
          "layout" : "TABLE_24COL"
        },
        "getPSLayoutPos" : {
          "colMD" : 24,
          "layout" : "TABLE_24COL"
        },
        "getPSSysImage" : {
          "cssClass" : "arrow-down-circle"
        },
        "tooltip" : "菜单14"
      }, {
        "accUserMode" : 0,
        "caption" : "菜单15",
        "itemType" : "MENUITEM",
        "name" : "menuitem13",
        "getPSLayout" : {
          "childColMD" : 24,
          "columnCount" : 24,
          "layout" : "TABLE_24COL"
        },
        "getPSLayoutPos" : {
          "colMD" : 24,
          "layout" : "TABLE_24COL"
        },
        "getPSSysImage" : {
          "cssClass" : "arrow-down-circle"
        },
        "tooltip" : "菜单15"
      } ],
      "getPSLayout" : {
        "childColMD" : 24,
        "columnCount" : 24,
        "layout" : "TABLE_24COL"
      },
      "getPSLayoutPos" : {
        "colMD" : 24,
        "layout" : "TABLE_24COL"
      },
      "tooltip" : "菜单1"
    }, {
      "accUserMode" : 0,
      "caption" : "菜单2",
      "itemType" : "MENUITEM",
      "name" : "menuitem2",
      "getPSAppMenuItems" : [ {
        "accUserMode" : 0,
        "caption" : "菜单21",
        "itemType" : "MENUITEM",
        "name" : "menuitem7",
        "getPSLayout" : {
          "childColMD" : 24,
          "columnCount" : 24,
          "layout" : "TABLE_24COL"
        },
        "getPSLayoutPos" : {
          "colMD" : 24,
          "layout" : "TABLE_24COL"
        },
        "getPSSysImage" : {
          "cssClass" : "fa-solid fa-file-zipper"
        },
        "tooltip" : "菜单21"
      }, {
        "accUserMode" : 0,
        "caption" : "菜单22",
        "itemType" : "MENUITEM",
        "name" : "menuitem10",
        "getPSLayout" : {
          "childColMD" : 24,
          "columnCount" : 24,
          "layout" : "TABLE_24COL"
        },
        "getPSLayoutPos" : {
          "colMD" : 24,
          "layout" : "TABLE_24COL"
        },
        "getPSSysImage" : {
          "cssClass" : "fa-solid fa-file-zipper"
        },
        "tooltip" : "菜单22"
      } ],
      "getPSLayout" : {
        "childColMD" : 24,
        "columnCount" : 24,
        "layout" : "TABLE_24COL"
      },
      "getPSLayoutPos" : {
        "colMD" : 24,
        "layout" : "TABLE_24COL"
      },
      "tooltip" : "菜单2"
    }, {
      "accUserMode" : 0,
      "caption" : "菜单1",
      "itemType" : "MENUITEM",
      "name" : "menuitem3",
      "getPSAppMenuItems" : [ {
        "accUserMode" : 0,
        "caption" : "菜单1",
        "itemType" : "MENUITEM",
        "name" : "menuitem8",
        "getPSLayout" : {
          "childColMD" : 24,
          "columnCount" : 24,
          "layout" : "TABLE_24COL"
        },
        "getPSLayoutPos" : {
          "colMD" : 24,
          "layout" : "TABLE_24COL"
        },
        "tooltip" : "菜单1"
      } ],
      "getPSLayout" : {
        "childColMD" : 24,
        "columnCount" : 24,
        "layout" : "TABLE_24COL"
      },
      "getPSLayoutPos" : {
        "colMD" : 24,
        "layout" : "TABLE_24COL"
      },
      "tooltip" : "菜单1"
    }, {
      "accUserMode" : 0,
      "caption" : "菜单1",
      "itemType" : "MENUITEM",
      "name" : "menuitem4",
      "getPSLayout" : {
        "childColMD" : 24,
        "columnCount" : 24,
        "layout" : "TABLE_24COL"
      },
      "getPSLayoutPos" : {
        "colMD" : 24,
        "layout" : "TABLE_24COL"
      },
      "tooltip" : "菜单1"
    }, {
      "accUserMode" : 0,
      "caption" : "菜单1",
      "itemType" : "MENUITEM",
      "name" : "menuitem5",
      "getPSLayout" : {
        "childColMD" : 24,
        "columnCount" : 24,
        "layout" : "TABLE_24COL"
      },
      "getPSLayoutPos" : {
        "colMD" : 24,
        "layout" : "TABLE_24COL"
      },
      "tooltip" : "菜单1"
    } ],
    "getPSControlHandler" : {
      "enableDEFieldPrivilege" : false,
      "id" : "appmenu"
    },
    "getPSControlParam" : {
      "autoLoad" : true,
      "showBusyIndicator" : true
    },
    "modelid" : "7905F10D-D7D8-4129-A816-2756A2A9963D",
    "modeltype" : "PSAPPMENU"
  }, {
    "caption" : "中间首页视图",
    "codeName" : "captionbar",
    "controlType" : "CAPTIONBAR",
    "name" : "captionbar",
    "getPSControlParam" : { }
  } ],
  "getPSViewLayoutPanel" : {
    "codeName" : "Layoutpanel",
    "controlStyle" : "APPINDEXVIEW",
    "controlType" : "VIEWLAYOUTPANEL",
    "name" : "layoutpanel",
    "getPSControlParam" : { },
    "layoutBodyOnly" : true,
    "layoutPanel" : true,
    "useDefaultLayout" : true
  },
  "title" : "中间首页视图",
  "viewStyle" : "DEFAULT",
  "viewType" : "APPINDEXVIEW",
  "blankMode" : false,
  "enableAppSwitch" : false,
  "enableDP" : true,
  "modelid" : "DA91D3D7-A8E0-4122-B796-9CA2F8867E5C",
  "modeltype" : "PSAPPINDEXVIEW"
}